[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#440168: please add "NIMB" (and/or "NIMBY") to the acronym list

Package: bsdgames
Version: 2.17-16
Severity: normal
Tags: patch

I made a patch against wtf/acronyms.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages bsdgames depends on:
ii  libc6                     2.9-27         GNU C Library: Shared libraries
ii  libgcc1                   1:4.4.1-6      GCC support library
ii  libncurses5               5.7+20090803-2 shared libraries for terminal hand
ii  libstdc++6                4.4.1-6        The GNU Standard C++ Library v3
ii  wamerican [wordlist]      6-3            American English dictionary words 
ii  wngerman [wordlist]       20071211-2     New German orthography wordlist

bsdgames recommends no packages.

bsdgames suggests no packages.

-- no debconf information
> NIMB	not in my backyard
> NIMBY	not in my backyard

Reply to: